{
  "verseBefore": "Dòng suối từ cùng một mạch duy nhất có chảy ra vừa nước ngọt vừa nước đắng được không?",
  "verseAfter": "Alook daak hoot xing muuyq kahmun vlok e hoot vlôh vơ daak jaleek vơ daak vahlăk ik be?",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-13T02:13:49.765Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
